<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_template.php";
	$DataTemplate = new DataTemplate;

	$id = $xcode;
	$DataTemplate->nonaktif_template($id);



	include "php_class/class_log_sistem.php";
	$DataLogSistem = new DataLogSistem;
	$idOperator = $_SESSION['idoperator'];
	$keterangan = "Menonaktifkan template dengan kode : ".$id."";
	$DataLogSistem->add_data_log_sistem($keterangan,$idOperator);

	echo "<script>window.location='".$base."data-template'</script>"
?>
